notesalexp.org

 /Packages  /stretch /i386  / eiskaltdcpp-qt-unstable
[wheezy] [jessie] [stretch] [sid] [precise] [trusty] [xenial] [yakkety] [zesty]
[Source: eiskaltdcpp-unstable]

Package: eiskaltdcpp-qt-unstable ( 2.2.9+git20170207-1 )

EiskaltDC++ GUI on Qt

This package installs only EiskaltDC++ with GUI based on Qt.

EiskaltDC++ is a cross-platform program that uses the Direct Connect and ADC protocols. It is compatible with other DC clients, such as the original DC from Neomodus, DC++ and derivatives. EiskaltDC++ also interoperates with all common DC hub software.

(This is daily builds of the EiskaltDC++ packages)

Other Packages Related to eiskaltdcpp-qt-unstable

  • depends
  • recommends
  • suggests
  • dep: eiskaltdcpp-common-unstable
    common files for EiskaltDC++
  • dep: eiskaltdcpp-qt-data-unstable (=2.2.9+git20170207-1)
    data files for EiskaltDC++ Qt
  • dep: libqt4-sql-sqlite
    Qt 4 SQLite 3 database driver
  • dep: libaspell15 (>=0.60.7~20110707)
    GNU Aspell spell-checker runtime library
  • dep: libboost-system1.62.0
    Operating system (e.g. diagnostics support) library
  • dep: libc6 (>=2.4)
    Embedded GNU C Library: Shared libraries
  • dep: libeiskaltdcpp2.3-unstable (>=2.2.9+git20170207)
    DC++ kernel library from EiskaltDC++
  • dep: libgcc1 (>=1:3.0)
    GCC support library
  • dep: libqt4-dbus (>=4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqt4-declarative (>=4:4.7.0~beta1)
    Qt 4 Declarative module
  • dep: libqt4-script (>=4:4.5.3)
    Qt 4 script module
  • dep: libqt4-sql (>=4:4.5.3)
    Qt 4 SQL module
  • dep: libqt4-xml (>=4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>=4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>=4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>=5.2)
    GNU Standard C++ Library v3

Download eiskaltdcpp-qt-unstable

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.2.9+git20170207-1 1.03 MiB 4.01 MiB [list of files]
i386 2.2.9+git20170207-1 1.06 MiB 4.20 MiB [list of files]